Nanomsg bindings

$ luarocks install nn

Versions

scm-1dev6 years ago483 downloads
1.0.5-13 years ago9,335 downloads
1.0.4-16 years ago36,311 downloads
1.0.3-16 years ago178 downloads
1.0.2-16 years ago33 downloads
1.0.1-16 years ago33 downloads
1.0.0-26 years ago36 downloads
v1.0.0-16 years ago12 downloads

Dependencies

lua >= 5.1 <= 5.3

Dependency for

caffegraph, cudnn, culenn, loader, nnname, nnsparse, opennmt, passer, rnnlib, rpinit, Simple RNN, skipthoughts, srnn, stnbhwd, torch-dataframe, torch-nn-ext, torch-rnn, twrl

Manifests